=== doc/tools/CMakeLists.txt ===


#original Makefile.am contents follow:

#EXTRA_DIST = index-texi index-python index.xsl \
#	     toc-gsdoc toc-docbook toc-python
#
#

#######################
#previous CMakeLists.txt contents follow:
