=== languages/cpp/app_templates/CMakeLists.txt ===
SUBDIRS( kapp kpartapp kpartplugin kcmodule kicker kioslave kdevpart kdevpart2 chello cpphello gnomeapp kscreensaver kofficepart chello_gba dcopservice konqnavpanel qmakesimple qmakeapp khello khello2 kateplugin kateplugin2 qtopiaapp kdedcop wxhello cppsdlhello kdevlang noatunvisual noatunui kbearplugin kbearimportfilter kmod kfileplugin clanlib opieapp opieapplet opieinput opiemenu opienet opietoday kxt gtk2mmapp cppcurseshello win32hello win32gui cmakesimple cmakesimplec cmakelibcpp cmakelibc )



#original Makefile.am contents follow:

#SUBDIRS = kapp kpartapp kpartplugin kcmodule kicker kioslave kdevpart kdevpart2 chello cpphello gnomeapp kscreensaver kofficepart chello_gba dcopservice konqnavpanel qmakesimple qmakeapp khello khello2 kateplugin kateplugin2 qtopiaapp kdedcop wxhello cppsdlhello kdevlang noatunvisual noatunui kbearplugin kbearimportfilter kmod kfileplugin clanlib opieapp opieapplet opieinput opiemenu opienet opietoday kxt gtk2mmapp cppcurseshello win32hello win32gui cmakesimple cmakesimplec cmakelibcpp cmakelibc
#
#profilescdir = $(kde_datadir)/kdevelop/profiles/IDE/CompiledLanguageIDE/CandCppIDE/CIDE
#profilesc_DATA = c.appwizard
#
#profilescppdir = $(kde_datadir)/kdevelop/profiles/IDE/CompiledLanguageIDE/CandCppIDE/CppIDE
#profilescpp_DATA = cpp.appwizard
#
#profileskdecppdir = $(kde_datadir)/kdevelop/profiles/IDE/CompiledLanguageIDE/CandCppIDE/CppIDE/KDECppIDE
#profileskdecpp_DATA = kdecpp.appwizard
