=== languages/cpp/newclass_templates/CMakeLists.txt ===


#original Makefile.am contents follow:

#cppsupportdatadir = ${kde_datadir}/kdevcppsupport
#newclassdir = ${cppsupportdatadir}/newclass
#
#newclass_DATA = cpp_header  cpp_source  gtk_header  gtk_source  objc_header  objc_source
