=== languages/haskell/app_templates/CMakeLists.txt ===
SUBDIRS( haskellhello )



#original Makefile.am contents follow:

#SUBDIRS = haskellhello
#profilesdir = $(kde_datadir)/kdevelop/profiles/IDE/CompiledLanguageIDE/HaskellIDE
#profiles_DATA = haskell.appwizard
