=== parts/appwizard/imports/CMakeLists.txt ===

INSTALL_FILES(/share/apps/kdevappwizard/importfiles ".+\\.kdevelop")
INSTALL_FILES(/share/apps/kdevappwizard/imports FILES
c-auto cpp-auto fortran-auto java-auto kde gnome c cpp fortran python
php perl java java-ant qttmake qtqmake ruby pascal ada )

#original Makefile.am contents follow:

#appwizarddatadir = ${kde_datadir}/kdevappwizard
#importsdir = ${appwizarddatadir}/imports
#importfilesdir = ${appwizarddatadir}/importfiles
#
#imports_DATA = c-auto cpp-auto fortran-auto java-auto kde gnome                    c cpp fortran python php perl java java-ant qttmake qtqmake ruby pascal ada
#importfiles_DATA = c-auto.kdevelop cpp-auto.kdevelop fortran-auto.kdevelop 		   java-auto.kdevelop kde.kdevelop gnome.kdevelop 		   c.kdevelop cpp.kdevelop fortran.kdevelop 		   python.kdevelop php.kdevelop perl.kdevelop 		   java.kdevelop java-ant.kdevelop qttmake.kdevelop qtqmake.kdevelop ruby.kdevelop 		   pascal.kdevelop ada.kdevelop
#
