## kdevelop 4.0.0

=== debian/changelog ===
kdevelop (4:4.0.0-0ubuntu1) lucid-backports; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 30 Apr 2010 12:21:45 +0100

kdevelop (4:3.10.2-0ubuntu1~ppa1) lucid; urgency=low

  * New upstream beta release
  * Add translations to kdevelop-data.install

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 23 Apr 2010 17:20:00 +0200

kdevelop (4:3.9.99-0ubuntu1~ppa3) lucid; urgency=low

  * Update 10_private_libs_soversion.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 08 Mar 2010 12:47:52 +0000

kdevelop (4:3.9.99-0ubuntu1~ppa2) lucid; urgency=low

  * Don't use old version number

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 07 Mar 2010 21:54:35 +0000

kdevelop (4:3.9.99-0ubuntu1~ppa1) lucid; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 07 Mar 2010 00:28:17 +0000

kdevelop (4:3.9.98-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Build against kdevplatform 3.9.98
    - Refresh 10_private_libs_soversion.diff
    - Update kdevelop.install

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sat, 13 Feb 2010 04:48:19 +0100

kdevelop (4:3.9.97a-0ubuntu1) lucid; urgency=low

  * New tar from upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 16 Dec 2009 12:49:50 +0000

kdevelop (4:3.9.97-0ubuntu1) lucid; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 14 Dec 2009 21:27:24 +0000

kdevelop (4:3.9.96-0ubuntu1) lucid; urgency=low

  * Sync with Debian experimental
  * New upstream release:
    - Drop the version correction patch, not needed for upstream version
    - Bump build-depend versions
    - Update .install files

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 04 Nov 2009 09:59:31 -0500

kdevelop (4:3.9.95-0ubuntu3) karmic; urgency=low

  * Add kubuntu_01_fix_gdb_ver_check.diff from upstream to fix compatibility
    with gdb 7.0 (LP: #450462)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 13 Oct 2009 12:02:39 -0400

kdevelop (4:3.9.95-2) experimental; urgency=low

  * Add patch to fix kdevelop version.

 -- Fathi Boudra <fabo@debian.org>  Mon, 24 Aug 2009 09:24:47 +0200

kdevelop (4:3.9.95-0ubuntu2) karmic; urgency=low

  * Fix 10_private_libs_soversion.diff to prevent FTBFS

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sat, 22 Aug 2009 19:53:34 -0400

kdevelop (4:3.9.95-0ubuntu1) karmic; urgency=low

  * New upstream release:
    - Fixes LP: #407526
  * Merge from Debian Experimental, remaining changes:
    - Conflict/replace on old -kde4 packages, this can go away in karmic+1

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sat, 22 Aug 2009 15:48:51 -0400

kdevelop (4:3.9.95-1) experimental; urgency=low

  * New upstream release (beta 5).
  * Update debian/kdevelop-data.install: remove usr/share/icons/* entry.
  * Bump Standards-Version to 3.8.3 (no changes needed).

 -- Fathi Boudra <fabo@debian.org>  Fri, 21 Aug 2009 11:31:57 +0200

kdevelop (4:3.9.94+svn1010123-1) experimental; urgency=low

  * New snapshot from svn revision 1010123.

  +++ Changes by Frederik Schwarzer:

  * Fix typos and casing in packages descriptions.

 -- Fathi Boudra <fabo@debian.org>  Tue, 11 Aug 2009 15:57:35 +0200

kdevelop (4:3.9.94-1ubuntu1) karmic; urgency=low

  * Merge from Debian experimental, remaining changes:
    - Conflict/replace -kde4 packages
    - Remove gdb from recommends, version >= 6.8.50 is not yet in Ubuntu

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sun, 28 Jun 2009 20:48:13 +0200

kdevelop (4:3.9.94-1) experimental; urgency=low

  * New upstream release.
  * Add Recommends on:
    - gdb >= 6.8.50. It is the minimal requirement.
    - valgrind
  * Bump Standards-Version to 3.8.2 (no changes needed).

 -- Fathi Boudra <fabo@debian.org>  Tue, 02 Jun 2009 21:43:19 +0200

kdevelop (4:3.9.93-1ubuntu1) karmic; urgency=low

  * Merge from Debian experimental, remaining changes:
    - Conflict/replace -kde4 packages

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 25 May 2009 19:34:26 -0400

kdevelop (4:3.9.93-1) experimental; urgency=low

  * New upstream release.
  * Add kdebase-workspace-dev build dependency.
    It's needed for ksysguard widget.
  * Bump kdevplatform build dependency from 0.9.92 to 0.9.93.
  * Refresh 10_private_libs_soversion.diff patch:
    qmake project manager is removed upstream.
  * Update debian/kdevelop-data.install:
    qmake builder and qtdesigner are removed upstream.

 -- Fathi Boudra <fabo@debian.org>  Sun, 24 May 2009 13:14:49 +0200

kdevelop (4:3.9.92-1) experimental; urgency=low

  * Initial upload of kdevelop 4 to experimental (Closes: #481832).

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Mon, 27 Apr 2009 08:18:04 +0200

kdevelop-kde4 (4:3.9.91-0ubuntu2) jaunty; urgency=low

  * Add kdevplatform to depends so plugins work (LP: #326342)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 06 Feb 2009 18:02:03 -0500

kdevelop-kde4 (4:3.9.91-0ubuntu1) jaunty; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 05 Feb 2009 14:50:09 +0000

kdevelop-kde4 (4:3.9.90-0ubuntu1) jaunty; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 28 Jan 2009 12:05:37 +0000

kdevelop (4:3.5.2-1) unstable; urgency=low

  * New upstream release.
  * Remove patches included upstream:
    + 02_fix_build_output_view.diff
  * Remove obsolete Conflicts / Replaces on kdevelop3-*.
  * Update to Standards-Version 3.8.0 (no changes).
  * Revert automake (>= 1:1.10) to automake1.9.

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Thu, 12 Jun 2008 21:43:25 +0200

kdevelop (4:3.5.1-1) unstable; urgency=low

  * New upstream release.
  * Remove patches included upstream:
    + 02_fix_desktop_entries.diff
    + 03_fix_user_interface_lag.diff
    + 04_fix_click_on_error.diff
  * Add patch for lines disappearing from build output view.
  * Fix watch file (Closes: #462822).

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Thu, 03 Apr 2008 09:38:42 +0200


