## kdevelop 4.0.1

=== debian/changelog ===
kdevelop (4:4.0.1-1) unstable; urgency=low

  * New upstream release.
  * Add localization packages: Finnish (fi), Dutch (nl), Slovenian (sl) and
    Thai (th).
  * Update debian/control:
    - bump Standards-Version to 3.9.0 (no changes needed).
    - bump kdevplatform-dev and kdebase-workspace-dev build dependency version.
    - add shared-mime-info build dependency.
    - comment turkish localization package, not shipped in this release.
  * Update debian/rules: remove workaround for FindKDE4Internal.cmake default
    rpath value, fixed in kdelibs5-dev 4.4.1.

 -- Fathi Boudra <fabo@debian.org>  Fri, 23 Jul 2010 20:08:00 +0300

kdevelop (4:4.0.0-2) unstable; urgency=low

  * Upload to unstable (Closes: #579947, #481832).
  * Acknowledge obsolete NMU fixes (Closes: #562410, #546961).

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Wed, 05 May 2010 07:21:55 +0200

kdevelop (4:4.0.0-1) experimental; urgency=low

  * New upstream release (Closes: #579947, #481832).
  * Update debian/control:
    - Bump kdevplatform-dev build dependency version.
  * Acknowledge obsolete NMU fixes (Closes: #562410, #546961).

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Tue, 04 May 2010 08:12:22 +0200

kdevelop (4:3.10.2-1) experimental; urgency=low

  * New upstream release.
  * Add localizations packages.

 -- Fathi Boudra <fabo@debian.org>  Sat, 17 Apr 2010 13:43:11 +0300

kdevelop (4:3.10.0-1) experimental; urgency=low

  * New upstream release.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Update debian/copyright: update authors list.
  * Add debian/kdevelop.lintian-overrides: override postinst/postrm errors.

 -- Fathi Boudra <fabo@debian.org>  Sun, 04 Apr 2010 11:45:29 +0200

kdevelop (4:3.9.99-1) experimental; urgency=low

  * New upstream release.
  * Update debian/control:
    - Suggests cmake package. (Closes: #561507)
    - Bump kdevplatform-dev build dependency version.

 -- Fathi Boudra <fabo@debian.org>  Thu, 18 Feb 2010 09:43:49 +0100

kdevelop (4:3.9.98-1) experimental; urgency=low

  * New upstream release.

  [ Fathi Boudra ]
  * Remove 10_private_libs_soversion.diff patch.
  * Update debian/control:
    - Bump build dependencies versions (debhelper, pkg-kde-tools and
      kdevplatform-dev).
    - Bump Standards-Version to 3.8.4 (no changes needed).
  * Update debian/kdevelop-dev.install file.
  * Update debian/kdevelop.install file.
  * Add debian/kdevelop.lintian-overrides file.
  * Update debian/rules: pass -DCMAKE_SKIP_RPATH=ON
    to workaround FindKDE4Internal.cmake default rpath value.

  [ Modestas Vainius ]
  * Fix Vcs-Browser URL.

 -- Fathi Boudra <fabo@debian.org>  Thu, 11 Feb 2010 16:48:26 +0100

kdevelop (4:3.9.97-1) experimental; urgency=low

  * New upstream release.
  * Drop 01_kdevelop_r1044086.diff and 02_kdevelop_r1044721.diff patches.
  * Update debian/kdevelop-data.install: remove valgrind plugin.

 -- Fathi Boudra <fabo@debian.org>  Sat, 12 Dec 2009 20:47:28 +0100

kdevelop (4:3.9.96-1) experimental; urgency=low

  * New upstream release.
  * Add 01_kdevelop_r1044086.diff and 02_kdevelop_r1044721.diff patches.
  * Remove kdevelop version fix.
  * Update debian/kdevelop-data.install: re-add usr/share/icons/* entry and
    update installed files.

 -- Fathi Boudra <fabo@debian.org>  Thu, 12 Nov 2009 16:34:51 +0100
