=== debian/changelog ===
kdevelop (4:4.0.2-0ubuntu2) maverick; urgency=low

  * Add kubuntu_01_appmenu_fix.diff by Aurélien Gâteau to make KDevelop work
    with appmenu.

 -- Harald Sitter <apachelogger@ubuntu.com>  Wed, 15 Sep 2010 17:16:47 +0200

kdevelop (4:4.0.2-0ubuntu1) maverick; urgency=low

  * New upstream release
    - Bump kdevplatform-dev build dependency
    - Add localization package: Russian (ru)

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Fri, 03 Sep 2010 20:41:59 +0200

kdevelop (4:4.0.1-1ubuntu3) maverick; urgency=low

  * Remove unused dependency on lcov

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 11 Aug 2010 12:28:38 +0100

kdevelop (4:4.0.1-1ubuntu2) maverick; urgency=low

  * Disable parallel building to fix FTBFS.

 -- Felix Geyer <debfx-pkg@fobos.de>  Tue, 03 Aug 2010 15:31:02 +0200

kdevelop (4:4.0.1-1ubuntu1) maverick; urgency=low

  * Set export KUBUNTU_DESKTOP_POT=extragear-sdk_kdevelop

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 26 Jul 2010 18:22:28 +0100
