=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: kdevelop
 Section: devel
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Fathi Boudra <fabo@debian.org>, Jeremy Lainé <jeremy.laine@m4x.org>
 Build-Depends: cdbs, debhelper (>= 7.4.15), quilt, cmake, pkg-kde-tools (>= 0.6.4),
- kdevplatform-dev (>= 1.0.1), kdebase-workspace-dev (>= 4:4.4.1), shared-mime-info
+ kdevplatform-dev (>= 1.0.2), kdebase-workspace-dev (>= 4:4.4.1), shared-mime-info
 Standards-Version: 3.9.0
 Homepage: http://www.kdevelop.org/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-kde/trunk/packages/kdevelop/#_trunk_packages_kdevelop_
@@ -12,8 +13,7 @@
 
 Package: kdevelop
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, kdevelop-data (>= ${source:Version}),
- lcov
+Depends: ${misc:Depends}, ${shlibs:Depends}, kdevelop-data (>= ${source:Version})
 Recommends: gdb (>= 7.0), valgrind
 Suggests: cmake, kdevelop-l10n
 Description: integrated development environment for KDE
@@ -199,6 +199,16 @@
 Provides: kdevelop-l10n
 Description: Brazilian Portugese (pt_BR) localization files for the KDevelop IDE
  This package contains the Brazilian Portugese translations for KDevelop.
+ .
+ This package is part of the KDevelop IDE.
+ 
+Package: kdevelop-l10n-ru
+Section: localization
+Architecture: all
+Recommends: kdevplatform-l10n-ru
+Provides: kdevelop-l10n
+Description: Russian (ru) localization files for the KDevelop IDE
+ This package contains the Russian translations for KDevelop.
  .
  This package is part of the KDevelop IDE.
