## kdevelop 4.2.2

=== debian/changelog ===
kdevelop (4:4.2.2-0ubuntu2) natty; urgency=low

  * Remove kdevelop-l10n from Suggests, since it
    does not exist anymore

 -- Romain Perier <romain.perier@gmail.com>  Wed, 20 Apr 2011 19:34:42 +0200

kdevelop (4:4.2.2-0ubuntu1) natty; urgency=low

  * New upstream release
    - Build dep on kdevplatform >= 1.2.2
    - refresh kdevelop-data.install

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 07 Apr 2011 15:56:04 +0200

kdevelop (4:4.2.0-0ubuntu1) natty; urgency=low

  * Bump up kdevplatform-dev dep

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 25 Jan 2011 19:56:19 +0100

kdevelop (4:4.2.0-0ubuntu1~ppa1) natty; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 25 Jan 2011 19:17:58 +0100

kdevelop (4:4.1.90-0ubuntu1~ppa2) natty; urgency=low

  * New upstream release 
    - Build-dep on kdevplatform-dev >= 1.1.90
    - Build depend on okteta-dev
    - Refresh kdevelop-data.install

 -- Philip Muskovac <yofel@gmx.net>  Fri, 14 Jan 2011 00:07:12 +0100

kdevelop (4:4.1.80-0ubuntu1) natty; urgency=low

  * New upstream release
    - Bump kdevplatform-dev build dependency
  * Removed localization packages

 -- Bhargav Mangipudi <bhargav.1191@gmail.com>  Fri, 17 Dec 2010 00:17:32 +0530

kdevelop (4:4.1.1-0ubuntu1) natty; urgency=low

  * New upstream release
    - Disable kdevelop-l10n-fr, removed upstream

 -- Philip Muskovac <yofel@gmx.net>  Mon, 29 Nov 2010 22:44:35 +0100

kdevelop (4:4.1.0-0ubuntu1) natty; urgency=low

  * New upstream release
    - Bump build-dependencies
    - Refresh kubuntu_01_appmenu_fix.diff
    - Disable kdevelop-l10n-fr, is empty
    - Update kdevelop.install

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sun, 24 Oct 2010 00:54:53 +0200
