=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,11 @@
 #!/usr/bin/make -f
 
+export KUBUNTU_DESKTOP_POT=extragear-sdk_kdevelop
+
 include /usr/share/pkg-kde-tools/qt-kde-team/1/debian-qt-kde.mk
+
+# disable parallel building as it fails on the archive buildds
+DEB_BUILD_PARALLEL=
 
 binary-install/kdevelop::
 	install -D -p -m0644 debian/kdevelop.xpm \
